/** PHP編碼轉html內碼回傳 PS:str(編碼字串);
 * html Special character decoding.(with PHP)
 */
function Decodehtml(str) {
	var word = str.replace(/%/g, '&#x');

	if (word) {
		return word;
	} else {
		return str;
	}
}